DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Public Attributes | List of all members
DcmQueryRetrieveConfigConfiguration Struct Reference

this class describes configuration settings for a list of storage areas More...

## Public Attributes
int | noOfAEEntries
| number of storage areas (aetitles)
DcmQueryRetrieveConfigAEEntry * | AEEntries
| array of entries for each storage area

## Detailed Description

this class describes configuration settings for a list of storage areas

## Member Data Documentation

## ◆ AEEntries

DcmQueryRetrieveConfigAEEntry* DcmQueryRetrieveConfigConfiguration::AEEntries

array of entries for each storage area

## ◆ noOfAEEntries

int DcmQueryRetrieveConfigConfiguration::noOfAEEntries

number of storage areas (aetitles)

The documentation for this struct was generated from the following file:

- dcmqrdb/include/dcmtk/dcmqrdb/dcmqrcnf.h

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2